service-item @charset "utf-8";
.topLogBox .w-search .search-btn-w {
	background-color: #0193de;
}

.topLogBox a:hover,
.w-languege a.cur {
	color: #0193de;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #0193de !important;
}


/*--------------------组件-------------------------*/

.btn-default-w {
	color: #fff;
	background-color: #0193de;
}

.btn-default-w:hover {
	background-color: #0092dd;
}

.search-defaut-w .search-btn-w {
	background-color: #cd1612;
}

.search-defaut-w .search-btn-w:hover {
	background-color: #0092dd;
}


/*-----------------footer-------------------------*/


/*--------------------系统------------------------*/

.crumbs a:hover,
.w-breadcrumbs a:hover {
	color: #0193de;
}

.w-prd-list-cell .w-prd-infobox h2 a:hover,
.w-prd-list-cell .w-prd-infobox .w-prd-more a:hover {
	color: #0193de;
}

.w-prd-list-cell .w-prd-btns a.btn-buy {
	background: #0193de;
	border-color: #0193de;
}

.w-prd-list-cell .w-prd-btns a.btn-buy:hover {
	background: #0092dd;
	border-color: #0092dd;
}


/*-------------新闻--------------------*/

.w-News-list .news-com .news-h .news-kind,
.w-adNews a.news-kind,
.w-News-list .news-com .news-h a:hover,
.w-adNews .news-h a:hover,
.w-adNews1 li .news-item .news-com .news-h a:hover {
	color: #0193de;
}

.w-News-list5 li .news-item .data-day,
.w-adNews1 li .news-item .data-day {
	background: #0193de;
}

.w-adNews3 .w-adNews-imgs .news-img .news-buoy-content .mask {
	background: #222;
}

.w-adNews3 {
	background: #0193de;
}

.w-adNews3 .w-adNews-imgs .adNews3prev,
.w-adNews3 .w-adNews-imgs .adNews3next {
	background-color: #0193de;
}

.w-adNews3 .w-adNews-texts li .w-adNews-textH a,
.w-adNews3 .w-adNews-texts li .w-adNews-textH h3 {
	color: #fff;
	opacity: 0.98;
	*filter: alpha(opacity=98);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=98);
}

.w-adNews3 .w-adNews-texts li .w-adNews-textH p,
.w-adNews3 .w-adNews-texts li .w-adNews-textH .news-sum {
	color: #fff;
	opacity: 0.98;
	*filter: alpha(opacity=98);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=98);
}

.w-adNews3 .w-adNews-texts li .numberQ {
	border-color: #fff;
	color: #fff;
	opacity: 0.9;
	*filter: alpha(opacity=90);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}

.w-adNews3 .w-adNews-texts li {
	border-color: #fff;
}

.w-adNews3 .w-adNews-imgs .adNews3prev {
	background-image: url("../images/adNews3prev_white.png");
}

.w-adNews3 .w-adNews-imgs .adNews3next {
	background-image: url("../images/adNews3next_white.png");
}

.w-News-list7 li .date .date-day,
.w-News-list7 li .date .date-yearMonth {
	background-color: #0193de;
	color: #fff;
}


/*-----------------------会员中心和购物车--------------------*/

.w-admin-top .w-sign .w-admin-register,
.w-admin-top .w-sign .w-admin-person,
.w-admin-shopCart a .fa-shopping-cart,
.order-progress .order-progress-text>div.cur,
.orderA .orderA-statue .orderA-s,
.orderA .order-route .order-route-notice a,
.orderA .orderA-statue .orderA-btn .btn-green-A,
.w-admin-sidemenu li.cur a,
.payStatue-nav a.cur,
.personInfoA .uploadimgA {
	color: #0193de;
}

.order-progress .order-progress-line .order-progress-line-sec.cur .curcle {
	background-image: url("../images/progress_complete.png");
}

.order-progress .order-progress-line .order-progress-line-sec.cur .line,
.btn-greenC,
.btn-greenA {
	background-color: #0193de;
}

.checkbox_tel input[type="checkbox"]:checked+label {
	background-color: #0193de;
}

.orderA .orderA-statue .orderA-btn .btn-green-A,
.section-con-new,
.payStatue-nav a.cur {
	border-color: #0193de;
}

.orderSum-item .imgB,
.order-routes .order-routeItem.cur .order-routeItem-img .imgA {
	background-color: #FBCECE;
}

.order-routes .order-routeItem.cur .order-routeItem-img .lineA {
	background-image: url('../images/routelinecur.png');
}


/*----------------------标题------------------------*/

.color_main {
	color: #0193de;
}

.color_vice {}

.color_h {}

.color_span {}

.colorbg_main {
	color: #0193de;
}

.bg_main {
	background-color: #0193de;
}

.bg_main_light {
	background-color: #FDEAEA;
}

.bg_simpline {
	background-color: #0193de;
}

.border_colorall_main {
	border-color: #0193de;
}

.aHoverborder_main:hover {
	border-color: #0193de;
}

.border_colorleft_main {
	border-left-color: #0193de;
}

.border_colortop_main {
	border-top-color: #0193de;
}

.border_colorright_main {
	border-right-color: #0193de;
}

.border_colorbottom_main {
	border-bottom-color: #0193de;
}

.aHovercolor_main:hover {
	color: #0193de;
}

.aHoverbg_main:hover {
	background-color: #0193de;
}

.border_colorall_main_deepen {
	border-color: #0092dd;
}

.aHovercolor_deepen:hover {
	color: #0092dd;
}

.aHoverbg_deepen:hover {
	background-color: #0092dd;
}

.aHoverborder_deepen:hover {
	border-color: #0092dd;
}

.colorChange {
	background-color: #0193de;
	background-image: -webkit-linear-gradient(bottom, #0193de, #0092dd);
	background-image: -moz-linear-gradient(bottom, #0193de, #0092dd);
	background-image: -o-linear-gradient(bottom, #0193de, #0092dd);
	background-image: -ms-linear-gradient(bottom, #0193de, #0092dd);
	background-image: linear-gradient(to top, #0193de, #0092dd);
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#0092dd, endColorStr=#0193de);
}

.colorChange_deepen {
	background-color: #0193de;
	background-image: -webkit-linear-gradient(bottom, #0092dd, #0193de);
	background-image: -moz-linear-gradient(bottom, #0092dd, #0193de);
	background-image: -o-linear-gradient(bottom, #0092dd, #0193de);
	background-image: -ms-linear-gradient(bottom, #0092dd, #0193de);
	background-image: linear-gradient(to top, #0092dd, #0193de);
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#0193de, endColorStr=#0092dd);
}

.bg_main_change {
	background-color: #0193de;
	background-image: -webkit-linear-gradient(bottom, #ffffff, #0193de);
	background-image: -moz-linear-gradient(bottom, #ffffff, #0193de);
	background-image: -o-linear-gradient(bottom, #ffffff, #0193de);
	background-image: -ms-linear-gradient(bottom, #ffffff, #0193de);
	background-image: linear-gradient(to top, #ffffff, #0193de);
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#0193de, endColorStr=#ffffff);
}

.bg_main_changeDeepen {
	background-color: #0193de;
	background-image: -webkit-linear-gradient(bottom, #0193de, #ffffff);
	background-image: -moz-linear-gradient(bottom, #0193de, #ffffff);
	background-image: -o-linear-gradient(bottom, #0193de, #ffffff);
	background-image: -ms-linear-gradient(bottom, #0193de, #ffffff);
	background-image: linear-gradient(to top, #0193de, #ffffff);
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#0193de);
}

.bg_main_change_left {
	background-color: #0193de;
	background-image: -webkit-linear-gradient(right, #ffffff, #0193de);
	background-image: -moz-linear-gradient(right, #ffffff, #0193de);
	background-image: -o-linear-gradient(right, #ffffff, #0193de);
	background-image: -ms-linear-gradient(right, #ffffff, #0193de);
	background-image: linear-gradient(to left, #ffffff, #0193de);
}

.bg_main_changeDeepen_left {
	background-color: #0193de;
	background-image: -webkit-linear-gradient(right, #0193de, #ffffff);
	background-image: -moz-linear-gradient(right, #0193de, #ffffff);
	background-image: -o-linear-gradient(right, #0193de, #ffffff);
	background-image: -ms-linear-gradient(right, #0193de, #ffffff);
	background-image: linear-gradient(to left, #0193de, #ffffff);
}

.w-title34 .tith .line {
	background: #656667;
}

.w-title1 .simpline {
	backgroung: #0193de;
}

.w-title2 {
	background: #0193de;
}

.w-title2,
.w-title2 .title-h-in h2,
.w-title2 .more {
	color: #fff;
}

.w-title17 .w-title-inner {
	background-image: url("../images/tit17bg_0.png");
}

.w-title17 .more:hover {
	background-image: url("../images/tit17_moreHover_0.png");
}

.w-title19 .more .icon_more,
.icon_more19bg {
	background-image: url("../images/icon_more_0.png");
}

@media (min-width:768px) {
	.w-com-menu-V>.w-com-menu-in>.ul-parent {}
	.w-com-menu-V>.w-com-menu-in>.ul-parent>.li-parent:hover>.div-parent {
		background: url('../images/menu_cur.png') no-repeat 200px center #0193de;
	}
	.w-com-menu-V>.w-com-menu-in>.ul-parent>.li-parent:hover>.div-parent a,
	.w-com-menu-V>.w-com-menu-in>.ul-parent>.li-parent:hover>.div-parent .fa {
		color: #fff;
	}
	.w-com-menu-V>.w-com-menu-in>.ul-parent>.li-parent:hover>.div-parent .fa {
		background-color: #0193de;
	}
	.w-com-menu-V .ul-submenu li:hover>.div-parent a,
	.w-com-menu .ul-submenu li:hover>.div-parent .fa {
		color: #0193de;
	}
	.w-com-menu-H>.w-com-menu-in>.ul-parent>li:hover>.div-parent a,
	.w-com-menu-H>.w-com-menu-in>.ul-parent>li.cur>.div-parent a {
		background: #0193de;
		color: #fff;
		border-radius: 50px;
		transition: all 0.5s;
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
	}
	.w-com-menu-H .ul-submenu li:hover>.div-parent>a,
	.w-com-menu-H .ul-submenu li.cur>.div-parent>a {
		background: #0193de;
		color: #fff;
	}
}

@media (min-width:961px) {
	.w-nav .submenu li:hover>a,
	.w-nav .submenu li:hover>.li-parent-div>a,
	.w-nav .submenu li.active>a,
	.w-nav .submenu li.active>.li-parent-div>a {
		color: #0193de;
	}
}

@media (max-width:960px) {
	.w-nav li:hover>a,
	.w-nav li:hover>.li-parent-div>a,
	.w-nav li.active>a,
	.w-nav li.active>.li-parent-div>a,
	.w-admin-header .w-nav .nav_inner>li:hover>a,
	.w-admin-header .w-nav .nav_inner>li:hover>.li-parent-div>a,
	.w-admin-header .w-nav .nav_inner>li.active>a,
	.w-admin-header .w-nav .nav_inner>li.active>.li-parent-div>a {
		color: #0193de;
	}
}

@media (max-width:767px) {
	.w-com-menu .ul-parent {
		background-color: #4b4b4b;
	}
	.w-com-menu .ul-submenu ul {
		background-color: #5a5a5a;
	}
	.w-com-menu .ul-submenu .ul-submenu ul {
		background-color: #666;
	}
	.w-com-menu li a,
	.w-com-menu .ul-submenu li a {
		color: #eee;
	}
	.w-com-menu li,
	.w-com-menu .ul-submenu li {
		border-top-color: #505050;
		border-bottom-color: #333;
	}
	.w-com-menu li>.div-parent:hover a,
	.w-com-menu li.cur>.div-parent a {
		background: #0193de;
	}
	.w-com-menu .ul-submenu li>.div-parent:hover a,
	.w-com-menu .ul-submenu li.cur>.div-parent a {
		background: #0193de;
	}
	/*-----------------------会员中心和购物车--------------------*/
	.order-routes .order-routeItem.cur .order-routeItem-img .lineA {
		background-image: url('../images/routelinecurTel.png');
	}
}